View Issue Details

IDProjectCategoryView StatusLast Update
0024520mantisbthtmlpublic2018-10-16 23:41
Reporterj_schultzAssigned Tocommunity 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.14.0 
Target Version2.18.0Fixed in Version2.18.0 
Summary0024520: Missing fallback for "Open Sans" font
Description

The main body font in ace.css only specifies "Open Sans" without any fallbacks. Further down in the file, you can sometimes see alternative fonts being specified, e.g. for headlines. These fallbacks should also be specified for the body, otherwise most browsers will default to a font with serifs.

This can be problematic in particular on unstable mobile connections where the font may not load at all. As a result, the entire issue tracker will use Times New Roman or a similar font on most browsers.

TagsNo tags attached.

Relationships

related to 0023992 closedatrol Font = Times News Roman after Upgrade from v2.7.0 

Activities

Related Changesets

MantisBT: master c339bedc

2018-10-04 04:17:12

Saga Musix


Committer: dregad Details Diff
Specify fallback fonts in case "Open Sans" cannot be loaded

Fixes 0024520
Affected Issues
0024520
mod - css/ace.css Diff File
mod - css/ace.min.css Diff File

Issue History

Date Modified Username Field Change
2018-06-01 17:02 j_schultz New Issue
2018-06-04 02:07 atrol Relationship added related to 0023992
2018-09-10 16:54 j_schultz Note Added: 0060629
2018-09-11 11:18 dregad Assigned To => community
2018-09-11 11:18 dregad Status new => assigned
2018-09-11 11:19 dregad Target Version => 2.18.0
2018-10-04 04:17 dregad Changeset attached => MantisBT master c339bedc
2018-10-04 04:17 dregad Assigned To community => dregad
2018-10-04 04:17 dregad Status assigned => resolved
2018-10-04 04:17 dregad Resolution open => fixed
2018-10-04 04:17 dregad Fixed in Version => 2.18.0
2018-10-04 04:17 dregad Assigned To dregad => community
2018-10-16 23:41 vboctor Status resolved => closed